## francine 0.99.8orig-3

=== debian/changelog ===
francine (0.99.8orig-3) unstable; urgency=low

  * Fixed a spelling typo that I missed in the last update.

 -- Gerfried Fuchs <alfie@debian.org>  Sun, 09 Dec 2001 22:22:10 +0100

francine (0.99.8orig-2) unstable; urgency=low

  * Added pam file for francine (closes: #104100)
  * Added information about pam to the README.Debian file.
  * Cleaned up the debian/rules file.
  * Removed reference to the examples directory in the manual page - it's not
    there anymore (thanks to Christoph Siess for noticing it)
  * Fixed AUTHORS file and copyright file (silly nameclash in my head).
  * Raised Standards-Version to current 3.5.6.
  * Enhanced the description, thanks to Helge Kreutzmann (closes: #119417)

 -- Gerfried Fuchs <alfie@debian.org>  Mon, 03 Dec 2001 14:53:29 +0100

francine (0.99.8orig-1) unstable; urgency=low

  * New upstream release (official 0.99.8)
  * Adjusted Build-Depends.
  * Fixed some typos in the description (I hope I catched all)
    (Closes: #81594)
  * Added swirl-logo as default.

 -- Gerfried Fuchs <alfie@debian.org>  Mon,  2 Jul 2001 08:27:57 +0200

francine (0.99.8cvs1-3) unstable; urgency=low

  * Minor changes to the rules file.
  * Changed copyright file (wrong names :-/ )
  * Recommends for rungetty removed - usual getty offers the same
    functionality (thanks to Sean Connor for pointing that out)

 -- Gerfried Fuchs <alfie@debian.org>  Thu, 14 Dec 2000 10:04:14 +0100

francine (0.99.8cvs1-2) unstable; urgency=low

  * Changed debian/control to right section *argl*
  * Changed upstream mail-adresses in copyright file.

 -- Gerfried Fuchs <alfie@debian.org>  Tue, 12 Dec 2000 09:51:15 +0100

francine (0.99.8cvs1-1) unstable; urgency=low

  * Initial Release.

 -- Gerfried Fuchs <alfie@debian.org>  Thu,  7 Dec 2000 10:18:51 +0100
