=== debian/control ===
Source: francine
Section: admin
Priority: optional
Maintainer: Gerfried Fuchs <alfie@debian.org>
Build-Depends: debhelper, libpam0g-dev, slang1-dev
Standards-Version: 3.5.6

Package: francine
Architecture: any
Depends: ${shlibs:Depends}
Description: an extremely configurable console login program
 francine is an easy to configure themeable console login program. Its great
 configurability for per tty access-settings and that the prompt for username
 and password can be located anywhere in a nice colored ANSI-screen should be
 makes it a greatly enhanced replacement for the old clumpy login.
 .
 You need a getty that is able to run different programs than just login. I
 suggest rungetty for that, but (alternative) getty does suffice. It can also
 be used from the telnetd with the -L option.
 .
 This project is a spin-off from the fancylogin project, which is still
 maintained by Richard Bergmair.
