## francine 0.99.8orig-5

=== debian/changelog ===
francine (0.99.8orig-5) unstable; urgency=low

  * Changed c to int instead of char in after_login.c, thanks to Gerhard Tonn
    (closes: #176385)
  * Updated to policy 3.5.10: no changes needed.
  * debian/rules:
    - moved compat level to debian/compat
    - changed `pwd` to $(CURDIR) (no need to call an external program for that)

 -- Gerfried Fuchs <alfie@debian.org>  Mon,  2 Jun 2003 08:18:31 +0200

francine (0.99.8orig-4) unstable; urgency=medium

  * Added AC_CHECK_LIB(crypt,crypt) to configure.in; removed header for crypt
    in authenticated.c (closes: #167050)

 -- Gerfried Fuchs <alfie@debian.org>  Thu, 28 Nov 2002 21:11:51 +0100
