=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Gerfried Fuchs <alfie@debian.org>
 Build-Depends: debhelper, libpam0g-dev, slang1-dev
-Standards-Version: 3.5.6
+Standards-Version: 3.5.10
 
 Package: francine
 Architecture: any
