## francine 0.99.8orig-5ubuntu1

=== debian/changelog ===
francine (0.99.8orig-5ubuntu1) breezy; urgency=low

  * Adjusted Build-Depends for slang2 transition
  * Added a patch to allow compilation against slang2

 -- Sebastian Dröge <mail@slomosnail.de>  Wed, 24 Aug 2005 00:24:43 +0200
