=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Gerfried Fuchs <alfie@debian.org>
-Build-Depends: debhelper, libpam0g-dev, slang1-dev
+Build-Depends: debhelper, libpam0g-dev, libslang2-dev, dpatch
 Standards-Version: 3.5.10
 
 Package: francine
