=== debian/rules ===
--- 
+++ 
@@ -5,11 +5,11 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-# This is the debhelper compatability version to use.
-export DH_COMPAT=3
+#include dpatch stuff
+include /usr/share/dpatch/dpatch.make
 
 configure: configure-stamp
-configure-stamp:
+configure-stamp: patch
 	dh_testdir
 	./configure --prefix=/usr --mandir=\$${prefix}/share/man
 	touch configure-stamp
@@ -20,7 +20,7 @@
 	$(MAKE)
 	touch build-stamp
 
-clean:
+clean: unpatch
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp configure-stamp
@@ -32,8 +32,8 @@
 	dh_testroot
 	dh_clean -k
 	dh_installdirs
-	$(MAKE) prefix=`pwd`/debian/`dh_listpackages` \
-                DESTDIR=`pwd`/debian/`dh_listpackages` install
+	$(MAKE) prefix=$(CURDIR)/debian/`dh_listpackages` \
+                DESTDIR=$(CURDIR)/debian/`dh_listpackages` install
 
 
 # Build architecture-independent files here.
