## francine 0.99.8orig-6

=== debian/changelog ===
francine (0.99.8orig-6) unstable; urgency=low

  * Applied patch from Alastair McKinstry for slang2 (closes: #315230)
  * Fixed the package description (closes: #233877), and rewrote it a bit.
  * Bumped standards version to 3.6.2, no changes needed.

 -- Gerfried Fuchs <alfie@debian.org>  Fri, 04 Nov 2005 12:25:39 +0100
