## francine 0.99.8orig-6ubuntu1

=== debian/changelog ===
francine (0.99.8orig-6ubuntu1) wily; urgency=medium

  * Include crypt.h in authenticated.c to fix FTBFS due to implicit pointer
    conversion.

 -- Logan Rosen <logan@ubuntu.com>  Tue, 20 Oct 2015 18:52:50 -0400
