=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: francine
 Section: admin
 Priority: optional
-Maintainer: Gerfried Fuchs <alfie@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Gerfried Fuchs <alfie@debian.org>
 Build-Depends: debhelper, libpam0g-dev, libslang2-dev
 Standards-Version: 3.6.2
