=== debian/rules ===
--- 
+++ 
@@ -5,11 +5,9 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-#include dpatch stuff
-include /usr/share/dpatch/dpatch.make
 
 configure: configure-stamp
-configure-stamp: patch
+configure-stamp:
 	dh_testdir
 	./configure --prefix=/usr --mandir=\$${prefix}/share/man
 	touch configure-stamp
@@ -20,7 +18,7 @@
 	$(MAKE)
 	touch build-stamp
 
-clean: unpatch
+clean:
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp configure-stamp
