## francine 0.99.8+orig

=== debian/changelog ===
francine (0.99.8+orig-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Install bin/francine into canonical location for DEP17. (Closes: #1060194)
  * Fix FTBFS with -Werror=implicit-function-declaration (Closes: #1066586)

 -- Chris Hofstaedtler <zeha@debian.org>  Mon, 22 Apr 2024 02:40:03 +0200

francine (0.99.8+orig-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix ftbfs with GCC-10. (Closes: #957226)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Thu, 05 Nov 2020 17:25:48 +0000

francine (0.99.8+orig-2) unstable; urgency=low

  * Use debian default theme again.

 -- Rhonda D'Vine <rhonda@debian.org>  Sat, 23 Jan 2016 13:13:30 +0100

francine (0.99.8+orig-1) unstable; urgency=medium

  * Package francine as non-native.
  * Switch to source format 3.0 (quilt).
  * Create patch files for changes to upstream so far:
    - fix-crypt-related-build-error (patch from #167050)
    - use-int-instead-of-char (patch from #176385)
    - fix-for-libslang2 (patch from #315230)
  * Update my name and fix Andreas' surename.
  * Use dh 9 debian/rules file.
  * Bump Standards-Version to 3.9.6.
  * Add patch fix-format-string-issue to fix a compile issue.
  * Add Homepage field.
  * Remove first person from package description.
  * Add copyright statement to debian/copyright.

 -- Rhonda D'Vine <rhonda@debian.org>  Sat, 23 Jan 2016 12:36:50 +0100
