=== debian/control ===
Source: francine
Section: admin
Priority: optional
Maintainer: Rhonda D'Vine <rhonda@debian.org>
Build-Depends: debhelper (>= 9~), dh-autoreconf, libpam0g-dev, libslang2-dev
Standards-Version: 3.9.6
Homepage: http://francine.sourceforge.net/

Package: francine
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: feature rich ansi console login engine
 francine is an easy to configure themeable console login program. Its great
 configurability for per tty access-settings and the posibility to put the
 prompt for username and password anywhere within a nicely colored ANSI-screen
 makes it a greatly enhanced replacement for the old clumpy login.
 .
 You need a getty that is able to run different programs than just login. It is
 suggested to use rungetty for that, but (alternative) getty does suffice. It
 can also be used from the telnetd with the -L option.
 .
 This project is a spin-off from the fancylogin project, which is still
 maintained by Richard Bergmair.
