=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf

override_dh_auto_install:
	dh_auto_install -- prefix=$(CURDIR)/debian/francine
	install -d $(CURDIR)/debian/francine/usr/
	mv $(CURDIR)/debian/francine/bin $(CURDIR)/debian/francine/usr/
